API Reference
SIP 라우트 단건 조회
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
endpointId*string
routeId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/sip-endpoints/SE1a2b3c4d/routes/SR1a2b3c4d"{
"id": "string",
"endpointId": "string",
"uri": "sip:pbx.acme.com:5060",
"priority": 10,
"weight": 100,
"transport": "udp",
"status": "active",
"lastUsedAt": "2019-08-24T14:15:22Z",
"lastFailureAt": "2019-08-24T14:15:22Z",
"failureCount": 0,
"dateCreated": "2019-08-24T14:15:22Z",
"dateUpdated": "2019-08-24T14:15:22Z"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}